@charset "utf-8";
/* CSS Document */
.wrapperme
{text-align:center;
margin-top: 5.5rem;}
.narrower
{margin-top: 1.5rem;
margin-left: 0; margin-right: 0;  }
p {font-family: Verdana, sans-serif;
font-size: 1.1rem;font-weight:400;line-height: 1.5;color:#ffffff;}
h1 {font-family: Verdana, sans-serif;
		color:yellow;
		font-size: 2rem;
		letter-spacing: 0.2rem;}
.fadeImage {
    -webkit-animation: fadein 6s; 
            animation: fadein 6s;
    display: block;
    overflow: auto;}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
#bg { position:fixed;
    padding:0;
    margin:0;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
		background: rgb(131,58,180);
		background: linear-gradient(90deg, rgba(131,58,180,1) 0%, rgba(23,74,97,1) 43%, rgba(23,74,97,1) 46%, rgba(23,74,97,1) 48%, rgba(23,74,97,1) 57%, rgba(252,176,69,1) 100%);}
.earth {
  width: 150px;
  height: 150px;
  position: relative;
  top: 3rem;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  overflow: hidden;
  border-radius: 50%;
  box-shadow: 0 0 20px 20px #000 inset, 0 0 20px 2px #000;
  z-index:4;}
.earth:after {
  position: absolute;
    top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 50%;
  z-index:4;}
.earth > div {
  width: 200%;
  height: 100%;
  animation: spin 30s linear alternate infinite;
  background: url("../images3/earth1.jpg");
  background-size: cover;
  z-index:2;}
@keyframes spin {
  to {
    transform: translateX(-50%);}
}
nav {
	max-width: 580px;
   margin: 0 auto;
  padding: 60px 0;}
nav ul {
	margin-top:-2rem;
border-radius: 14px;
padding-right: 30px;
	text-align: center;
  background-color: transparent;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.1), inset 0 0 2px rgba(255, 255, 255, 0.6);}
nav ul li {
  display: inline-block;}
nav ul li a {
  padding: 15px;
  font-family: Verdana, sans-serif;
  color: yellow;
  font-size: 1rem;
  text-decoration: none;
  display: block;}
nav ul li a:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1), inset 0 0 2px rgba(255, 255, 255, 0.6);
  background: rgba(255, 255, 255, 0.1);
  color: #ffffff;}
@media (max-width: 370px) {
	h1 {font-size:1.4rem;}
	p {font-size:0.9rem;}
	ul {
    display: block;}
  nav ul li {
    display: block;
    border-bottom: 1px solid #ccc;}
}
@media (max-width : 700px ){
  *{font-size:90%;}
  nav {max-width: 260px;}
  nav ul li {
    display: block;
    border-bottom: 1px solid #ccc;}
}
.copyright {margin-top:-4rem;
			color:yellow;
			letter-spacing: 0.2rem;
			font-size: 0.5rem;
			opacity: 0.75;
			text-transform: uppercase;}
